<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,400;0,600;1,400;1,600&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="../popup.css">
    <style>
        h1 > img {
            height: 2em;
            vertical-align: middle;
        }

        .reldcval {
            width: 4em;
        }
    </style>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Composer pop-up</title>
</head>
<body>
    <h1><img src="../icons/pde.svg" alt="logo"> Planned Deletion Emails </h1>

    <p>
        <input class="absdc" type="checkbox" id="abs">
        <label for="abs">On date: </label>
        <input class="absdc" type="date" id="absDt">
        <input class="absdc" type="time" id="absTm" value="00:00" step="3600000">
    </p>
    <p>
        <input type="checkbox" id="rel">
        <label for="rel">On reading: </label>
        <br>
        +
        <input class="reldcval" type="number" id="yr" min="0" placeholder="0">
        <label for="yr">year(s)</label>
        <input class="reldcval" type="number" id="mt" min="0" max="11" placeholder="0">
        <label for="mt">month(s)</label>
        <input class="reldcval" type="number" id="dy" min="0" max="30" placeholder="0">
        <label for="dy">day(s)</label>
        <input class="reldcval" type="number" id="hr" min="0" max="23" placeholder="0">
        <label for="hr">hour(s)</label>
        <input class="reldcval" type="number" id="mn" min="0" max="59" placeholder="0">
        <label for="mn">minute(s)</label>
    </p>

    <script src="/scripts/common.js"></script>
    <script src="composer.js"></script>
</body>
</html>
